

div.information span.number-info 
{
font-size: 160%;
}

#carousel ul p.larger{
font-size:190%;
}

div.front-divs h3 {
margin-bottom: 0px;
}
#small-front-four  h3 {
margin-bottom:20px;
}


#firebrand-header #header-tagline {
   width: 700px;
}


#corporate-form fieldset.subscribe .submit {
font-size:1.4em;
background:url("/images/icons/icon_matrix_2.png") no-repeat scroll -476px -300px #EE0000;

}